import request from '@/utils/request'

// 造价项目台账列表
export function apiCostProjectLists(params: any) {
    return request.get({ url: '/cost_project.cost_project/lists', params })
}

// 添加造价项目台账
export function apiCostProjectAdd(params: any) {
    return request.post({ url: '/cost_project.cost_project/add', params })
}

// 编辑造价项目台账
export function apiCostProjectEdit(params: any) {
    return request.post({ url: '/cost_project.cost_project/edit', params })
}

// 删除造价项目台账
export function apiCostProjectDelete(params: any) {
    return request.post({ url: '/cost_project.cost_project/delete', params })
}

// 造价项目台账详情
export function apiCostProjectDetail(params: any) {
    return request.get({ url: '/cost_project.cost_project/detail', params })
}

// 造价项目台账下拉列表
export function apiCostProjectDatas(params: any) {
    return request.get({ url: '/cost_project.cost_project/datas', params })
}